/* ==========================================================================
   Feuille de style pour TABLETTE
   ========================================================================== */
body {
	font-size: 1em;
}
.main {
	padding : 41px 0;
}
#bloc-logo-responsive {
	top : 0;
	left : 0;
	position : absolute;
	display : block;
	background : #e32b2e;
	z-index : 1000;
	padding : 3%;
}
#bloc-logo {
	display : none;
}
#bande-left, #bande-right {
	display: none;
}
.header-container {
	width : 100%
}
header nav {
	font-size : 1.7em;
	margin-left : 160px;
}
header nav ul {
	width : 94.5%;
	margin-left: -40px;
}
header nav ul li {
	padding-bottom : 10px;
	padding-left: 1px;
}
header nav ul li:hover, header nav ul li.active, .mac header nav ul li:hover, .mac header nav ul li.active {
	padding-bottom : 10px;
	background : inherit;
	border-bottom : inherit;
}
header nav ul li.active a, header nav ul li:hover a, header nav ul li a {
	border : 0;
	padding-left : 0;
}
header nav ul li:hover {
	padding-bottom : 10px;
}
.main-container {
	top : -105px;
}
.inside .main-container {
	top : 30px;
}
.inside .region-content {
	margin-top : 30px;
}
#global {
	overflow-x: hidden;
}
#site-main {
	margin-left : 0;
}
#carte-france {
	display : none;
}
.main-container #header-main #content-header-main {
	height : 750px;
}
.main-container #header-main #content-header-main #bloc-horizontal {
	top : 60%;
	background : #4C4E51;
}
.inside .main-container #header-main #content-header-main #bloc-horizontal {
	background : none;
}
.main-container #header-main #content-header-main #bloc-horizontal > div {
	height : inherit;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe {
	margin-left : 0;
	width : inherit;
	width : 65%;
	height : 442px;
	background : #E32B2E;
	padding : 0;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe {
	width : inherit;
	padding : 0;
	width : 100%;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe div {
	padding : 0;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe div.region-liste-des-centres {
	padding: 5% 7% 5% 5%;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home:before, .main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe:after {
	border : 0;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe #ecoles-partenaires {
	margin-top : 20px;
	padding-top : 7px !important;
	position : absolute;
	bottom : -3px;
	right : 20px;
	font-size: 0.85em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home {
	padding-left : 0px;
	padding-right : 0;
	width : 35%;
	margin-left : 0;
	padding : 0px;
	float: right;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home div {
	padding : 4%;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home div.region-bloc-chiffres-home {
	padding : 4%;
	padding-left : 6%;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home h2 {
	margin-top : 0;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home p {
	margin-left : 30px;
	text-align : left;
	font-size : 1.1em;
	padding-right : 30px;
	border-top : 2px dotted #A2A2A2;
	padding-left : 0;
	margin-bottom : 0;
	line-height : 1em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc-chiffres-home p span {
	padding-top: 11px;
	font-size : 3.2em;
	border-top : 0;
	line-height : 1.2em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts {
	width : 35%;
	margin-left : 0;
	padding : 0;
	float: right;
	height : 202px;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span-global {
	display : block;
	padding : 4%;
	padding-top : 30px;
	border-bottom : none;
	width : 210px;
	margin : auto;
	font-size : 1.7em;
	line-height : 1.3em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span-global .span1 {
	font-size : 1.64em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span-global .span2 {
	font-size : 1.75em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span-global .span3 {
	font-size : 1.34em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span-global .span4 {
	font-size : 1.13em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span-global .span5 {
	font-size : 1.27em;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a {
	background : none;
}
.main-container #header-main #content-header-main #bloc_actus_home {
	position : relative;
	width : 98%;
	background : #999a9b url('../img/bg-actualites2.png') no-repeat top left;
	right : 0;
	top : 60.1%;
	padding-left : 0;
	height : 218px;
	padding-left: 2%;
}
.main-container #header-main #content-header-main #bloc_actus_home div {
	/*padding : 3%;
  padding-left : 120px;
  */
	padding : 0.3%;
}
.main-container #header-main #content-header-main #bloc_actus_home h2 {
	margin-top : 0;
}
.main-container #header-main #content-header-main #bloc_actus_home div.content {
	padding : 7px;
	padding-left : 40px;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe ul {
	width : 100%;
}
.main-container #header-main #content-header-main #bloc-horizontal #bloc_groupe #contenu-groupe ul li {
	width : inherit;
	padding-top : 10px;
	padding-bottom : 10px;
}
.main-container #header-main #content-header-main #accroche_home {
	top : 35%;
	left : 20%;
	text-shadow: 0px 0px 8px #5d5d65;
	filter: dropshadow(color=#5d5d65, offx=0, offy=0);
	font-size: 3.5em;
}
.inside #header-main h1 {
	margin-left : 20%;
	font-size : 1.7em;
}
.main-container #content-main {
	left : 0%;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 26px;
}
#sidebar-first.filtre-actualites {
	margin-right : 5%;
	width : 25%;
}
.bloc-chiffre-small, .bloc-chiffre-small2 {
	font-size : 1em;
	margin-bottom : 15px;
	padding-bottom : 10px;
	padding-top : 25px;
	height : 125px;
}
#sidebar-first.filtre-actualites select {
	color : inherit;
	width : 100%;
	margin-bottom : 10px;
}
#sidebar-first.filtre-actualites .views-exposed-widget {
	width : 100%;
	padding: 0;
}
#sidebar-first.filtre-actualites .container-inline-date .form-item {
	width : 100%;
}
#sidebar-first.filtre-actualites .container-inline-date .date-padding {
	float: none;
}
.footer-container {
	max-width : 100%;
	background : #fff;
	border : 0;
	margin-left : 0;
	margin-bottom : 0;
	padding-left : 10px;
	padding-right : 10px;
	position : relative;
	height: 150px;
	margin-top : 0;
	top: 149px
}
.inside .footer-container {
	top: 0;
	background : #fff;
	padding-left : 0;
}
.inside #logo-footer {
	background : #fff;
}
.footer-container footer #recherche {
	float: left;
}
.footer-container footer #rechercher,
.footer-container footer #edit-custom-search-blocks-form-1--2,
.footer-container footer #edit-custom-search-blocks-form-2--2 {
	background : #a5a6a8 url('../img/ico-loupe-2.png') no-repeat 5px;
	border : 1px solid #bcbcbd;
	color : #fff;
	width: 250px;
	margin-right: 90px;
	margin-top: 15px;
}
.footer-container ul#footer_menu li:first-child, .footer-container ul.menu li:first-child {
	border-left : 0;
}
.footer-container nav {
	float: left;
}
.footer-container ul#footer_menu, .footer-container ul.menu {
	text-align : center;
	width : 100%;
	font-size : 0.9em;
}
.footer-container ul#footer_menu li, .footer-container ul.menu li {
	padding-right : 15px;
}
#logo-footer {
	background : #fff;
	width : 100%;
	position : absolute;
	top : 100px;
	padding-top : 20px;
	padding-bottom : 30px;
	padding-left : 40px;
}
#logo-ministere {
	background : #fff;
	width : 82%;
	border-top: 2px dotted #A2A2A2;
	padding-top : 20px;
}
.inside .leftcol, .inside .rightcol {
	width : 100%;
}
.inside .rightcol {
	border-top : 2px dotted #A2A2A2;
}
.inside .bloc-txt1 {
	text-align : left;
}
.inside .bloc-txt2, .inside .field-name-field-bloc-texte .field-items .field-item {
	float : left;
	min-height : 156px;
	width : 48%;
	border-bottom : 2px dotted #A2A2A2;
	margin-right : 20px;
	text-align : left;
}
.inside .field-name-field-bloc-texte .field-items .field-item p {
	text-align: left;
}
.inside .bloc-txt2 h2 {
	font-size : 1.5em;
}
.inside .field-name-field-bloc-texte .field-items .field-item h2 {
	font-size : 1.5em;
}
.bloc-content-tabs ul {
	margin-left : 0;
	padding-left : 0;
}
.bloc-content-tabs ul li {
	text-align : left;
	font-size : 1.3em;
}
.specialites ul li {
	width : 24%;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}
.specialites ul li.last {
	margin-left: 70px;
}
ul.tabs li {
	float: none;
	width: 110px;
}
ul.tabs li#ecoles-partenaires {
	padding-left: 10px;
	padding-right: 10px;
}
.tab_container {
	margin-top: -51px;
	margin-left: 150px;
	width: 80%;
	min-height: 385px;
}
.inside h2.bullet-fleche {
	background-position: left 4px;
}
/*.tab_container img{
  display: none;
}

*/


ul.tabs li#ecoles-partenaires:hover, ul.tabs li#ecoles-partenaires.active, ul.tabs li:hover, ul.tabs li.active {
	background: #e32b2e;
	padding-bottom: 15px;
}
.informations-supplementaires {
	margin-left: 15px;
}
.inside .content .bloc-content-tabs h2 {
	margin-top: -4px;
}
.region-select-langue {
    float: left;
    margin: 0;
    padding-right: 10px;
    padding-top: 7px;
    position: absolute;
    right: 9%;
    top: 38%;
    z-index: 2000;
}

@media screen and (orientation:portrait) {
.lien-site {
	float : left;
	clear : right;
}
.inside h2.bullet-fleche {
	font-size: 1.9em;
}
#detail-actualite h3 {
	font-size: 1em;
}
.inside .main-container #header-main #photo-header-main img {
	/*	max-width : 200%;*/
	height: 200% !important;
	width: 200% !important;
	margin-left:-600px;
}
.front .main-container #header-main #photo-header-main img {
	/*	max-width : 200%;*/
	height: 100% !important;
	width: 100% !important;
}
.footer-container footer #rechercher, 
.footer-container footer #edit-custom-search-blocks-form-1--2, 
.footer-container footer #edit-custom-search-blocks-form-2--2 {
	width: 200px;
	margin-right: 218px;
	margin-left:16px;
}
}

@media screen and (orientation:landscape) {
header nav {
	margin-left : 170px;
}
.footer-container {
	top : 135px;
}
.footer-container footer #rechercher, 
.footer-container footer #edit-custom-search-blocks-form-1--2, 
.footer-container footer #edit-custom-search-blocks-form-2--2 {
	width: 210px;
	margin-right: 0;
	margin-left:16px;
}
.tab_content img {
	max-width : 35%;
}
.lien-site {
	float : left;
	clear : right;
}
.main-container #header-main #photo-header-main img {
	/*	max-width : 200%;*/
	/*height: 100% !important;*/
	width: 100%;
	/*height: 200% !important;*/
}
.inside .main-container #header-main #photo-header-main img {
	/*	max-width : 200%;*/
	height: 200% !important;
	width: 200% !important;
	margin-left:-600px;
}
}
